Galya Docs
API referencecluster

Retrieve a specific cluster

GET
/cluster

Retrieves a particular entity cluster scoped to the namespace.

Authorization

ApiKeyAuth
X-API-Key<token>

In: header

Query Parameters

cluster_id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/cluster?cluster_id=string"
{
  "id": "string",
  "entity_type": "content",
  "clustered_entities": [
    {
      "id": "string",
      "name": "string",
      "description": "string",
      "url": "http://example.com",
      "ref": "string",
      "type": "content",
      "linked_content": [
        {
          "id": "string",
          "title": "string",
          "description": "string",
          "url": "http://example.com",
          "content": "string",
          "type": "image",
          "ref": "string"
        }
      ],
      "linked_entities": [
        {
          "id": "string",
          "name": "string",
          "description": "string",
          "url": "http://example.com",
          "ref": "string",
          "type": "content",
          "linked_content": [
            {
              "id": "string",
              "title": "string",
              "description": "string",
              "url": "http://example.com",
              "content": "string",
              "type": "image",
              "ref": "string"
            }
          ],
          "linked_entities": []
        }
      ]
    }
  ]
}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}